Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# AVStreams::SFPStatus Struct Reference

This structure is defined for SFP1.0 Subsequent versions of the protocol may specify new structures. More...

`import "AVStreams.idl";`

List of all members.

## Public Attributes
boolean | isFormatted
boolean | isSpecialFormat
boolean | seqNums
boolean | timestamps
boolean | sourceIndicators

## Detailed Description

This structure is defined for SFP1.0 Subsequent versions of the protocol may specify new structures.

## Member Data Documentation

boolean AVStreams::SFPStatus::isFormatted

boolean AVStreams::SFPStatus::isSpecialFormat

boolean AVStreams::SFPStatus::seqNums

boolean AVStreams::SFPStatus::sourceIndicators

boolean AVStreams::SFPStatus::timestamps

The documentation for this struct was generated from the following file:

- AVStreams.idl